<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center">
  <h1>
    Primer za II kolokvijum
  </h1>
</div>


<input [(ngModel)]="username" placeholder="name"/><br>
<input [(ngModel)]="password" type="password"/>

<button (click)="login()">Login</button><br>

{{status}}<br>
{{authtoken}}<br>
{{payload}}<br>

<button (click)="lista()">Mesta</button>

<div id="map" class="map"></div>

<router-outlet></router-outlet>
